/* Standard Form CSS  */

.w-form-row.form_checkbox .w-form-row-label{
    position: relative;
    left: 0;
    margin-bottom: 20px;
}
.w-form-row.form_checkbox > label {
    display: block;
}
.w-form-row.form_checkbox input.checkbox {
    vertical-align: baseline;
}
.w-form-row.for_interest.form_checkbox.form_privacy > label{
    padding-top: 10px;
}
.w-form-row textarea {
    height: auto;
    display: block;
    width: 100%;
    padding: 10px;
    padding: 10px;
    font-size: 16px;
    line-height: 1.42857143;
    min-height: 45px;
    color: #606365;
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #dedee0;
    border-radius: 0px;
    -webkit-transition: background-color ease-in-out .15s;
    -o-transition: background-color ease-in-out .15s;
    transition: background-color ease-in-out .15s;
}

.w-form-row .w-form-row-state {
    margin-top: 10px;
    color: #ec971f;
}
.w-form-row.check_wrong .radio+.w-form-row-state {
    flex: 1 0 100%;
    margin-top: -10px;
}
.w-form-row.check_wrong .w-form-row-state,
.w-form-row.check_wrong .radio label span.typeselection{
    color: #ec971f;
}
.w-form-row.form_checkbox.check_wrong .w-form-row-state {
    margin: 0 0 10px;
}
.w-form-row.check_wrong input, .w-form-row.check_wrong textarea, .w-form-row.check_wrong select {
    border-color: #ec971f;
}
.w-form-row-label label { font-weight: 300; padding-left:0;}

.w-form-row .checkbox input[type=checkbox]+span,
.w-form-row .radio input[type=radio]+span {
    width:100%;
    font-size: 14px;
    font-weight:300;
}

.htopf{
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    height: 0;
    width: 0;
    z-index: -1;
}
.radio{
    width: 100%;
}
.radio input[type="radio"] ~ span {
    font-size: 14px;
    display: unset;
}
.radio .w-form-row-label label {
    padding-left: 0px;
}
